Bug 156224 - FC4 rebuild failed
FC4 rebuild failed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: allegro (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE4Target
  Show dependency treegraph
 
Reported: 2005-04-28 09:12 EDT by Michael Schwendt
Modified: 2013-07-02 19:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-26 02:31:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the compilation crashes with gcc4 (4.51 KB, patch)
2005-04-28 10:25 EDT, Jindrich Novy
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2005-04-28 09:12:29 EDT
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/
Comment 1 Jindrich Novy 2005-04-28 10:25:28 EDT
Created attachment 113783 [details]
Patch to fix the compilation crashes with gcc4
Comment 3 Jindrich Novy 2005-05-02 13:09:51 EDT
The patch is now applied.
Comment 4 Jindrich Novy 2005-05-26 02:31:58 EDT
Build of allegro on development succeeded.

Note You need to log in before you can comment on or make changes to this bug.